*{
    margin: 0;
    padding: 0;
    font-family: 'Sans-Reg';
    outline: 0;
    text-decoration: none;
}
.main-conteiner{
    width: 100vw;
    height: 100vh;
    background: url("../img/background.png") 0 80% no-repeat ;
    background-size: cover;
    display: flex;
    justify-content: space-around; /*не работает, чувырла. ПОЧЕМУ???*/
}
.main-conteiner__title{
    font-size: calc( (100vw - 350px)/(1280 - 350) * (72 - 28) + 28px);
    color: #3786c9;
}
.main-conteiner__descr{
    width: 65%;
    color: #575a6d;
    font-size: calc( (100vw - 350px)/(1280 - 350) * (15 - 12) + 12px);
    line-height: 2;
}
.main-conteiner__text{
    flex: 0.4;
    margin-left: 7vw;
    padding-top: 15vh;
}
.main-conteiner__right{
    flex: 0.6;
}
.main-conteiner__form{
    background: linear-gradient(180deg, #3885c8, #575a6d);
    width: 80%;
    margin: 10vh 0 5vh;
    padding: 10px;
    border-radius: 20px;
    height: 70%;
}
.main-conteiner__form-shell{
    width: 95%;
    background-color: white;
    border-radius: 20px;
    height: 83%;
    padding: 5vh 0 0 5%;
    color: #575a6d;
}
.main-conteiner__auth{
    display: flex;
    margin-left: 5%;
}
.main-conteiner__auth-item{
    background: none;
    border: none;
    text-decoration: none;
    font-family: 'Sans-Bold';
    color: white;
    font-size: calc( (100vw - 350px)/(1280 - 350) * (20 - 15) + 15px);
    padding: 10px;
    text-align: center;
    width: 40%;
    border-radius: 20px 20px 0 0;
    font-size: calc( (100vw - 350px)/(1280 - 350) * (15 - 12) + 12px);
}
.main-conteiner__item{
    width: 95%;
    height: 10vh;
    border-radius: 20px;
    background-color: #e0e3d2;
    display: flex;
    align-items: center;
    margin: 3% 0 ;
}
.main-conteiner__item-img{
    width: 5%;
    height: 5vh;
}
.main-conteiner__item-input{
    width: 85%;
    height: 100%;
    border-radius: 20px;
    border: none;
    padding-left: 5%;
    background-color: #e0e3d2; 
}
.main-conteiner__btn{
    border: solid 3px #b4c640;
    border-radius: 20px;
    background: none;
    padding: 2% 10%;
    font-family: 'Sans-Bold';
    font-size: calc( (100vw - 350px)/(1280 - 350) * (20 - 15) + 15px);
    margin: 6% auto 0;
}
.main-conteiner__btn a{
    color: #b4c640;
}
.ebuchaya-knopka{
    width: 100%;
    text-align: center;
}
.main-conteiner__auth-active{
    background-color: white;
    color: #3786c9;
}
.main-conteiner__vk{
    margin: 75%;
}
.vk{
    width: 5%;
}
.reg-fio-input{
    height: 7vh;
    width: 90%;
    padding-left:  5%;
    border-radius: 20px;
    border: none;
    background-color: #e0e3d2; 
    margin: 1% 0 ;
}
.reg-btn{
    border: none;
    margin: 0
}
/*.enter{
    display: none;
}
.reg{
    display: none;
}*/
@media (max-width: 768px){
    .main-conteiner{
        flex-direction: column;
        align-items: center;
        width: 100%;
    }
    .main-conteiner__text{
        padding: 5vh 0 0;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .main-conteiner__descr{
        width: 90%;
    }
    .ebuchaya-knopka{
        margin-bottom: 5%;
    }
    .main-conteiner__form{
        width: 90%;
        margin: 5% auto;
    }
    .reg-fio-input{
        height: 5vh;
    }
    .main-conteiner__form-shell{
        height: 80%;
    }
    .vk{
        width: 20%;
        margin-bottom: 5%;
    }
    .main-conteiner{
        height: 100%;
    }
    .main-conteiner__item-input{
        width: 80%;
    }
    .main-conteiner__item-img {
        width: 10%;
    }
}
/*Fonts*/
@font-face{
    font-family: 'Sans-Bold';
    src: url('../fonts/SourceSans\ Bold.ttf');
}
@font-face{
    font-family: 'Sans-Reg';
    src: url('../fonts/SourseSans\ Regular.ttf');
}